.ddsmoothmenu {
	font: bold 12px Verdana;
	background: #ffffff; /*background of menu bar (default state)*/
	width: 100%;
}

.ddsmoothmenu ul {
	z-index:100;
	margin: 0;
	padding: 0;
	list-style-type: none;
}

/*Top level list items*/
.ddsmoothmenu ul li {
	position: relative;
	display: inline;
	float: left;
}

/*Top level menu link items style */

.item_1 a {
	display: block;
	background-image: url(img/t_01_o.gif) ;
	background-repeat: no-repeat ;
}
.item_1 a:selected {
	background-image: url(img/t_01_a.gif) ;
	background-repeat: no-repeat ;
}
.item_1 a:hover {
	background-image: url(img/t_01_a.gif) ;
	background-repeat: no-repeat ;
}

.item_2 a {
	display: block;
	background-image: url(img/t_02_o.gif) ;
	background-repeat: no-repeat ;
}
.item_2 a:selected {
	background-image: url(img/t_02_a.gif) ;
	background-repeat: no-repeat ;
}
.item_2 a:hover {
	background-image: url(img/t_02_a.gif) ;
	background-repeat: no-repeat ;
}

.item_3 a {
	display: block;
	background-image: url(img/t_03_o.gif) ;
	background-repeat: no-repeat ;
}
.item_3 a:selected {
	background-image: url(img/t_03_a.gif) ;
	background-repeat: no-repeat ;
}
.item_3 a:hover {
	background-image: url(img/t_03_a.gif) ;
	background-repeat: no-repeat ;
}

.item_4 a {
	display: block;
	background-image: url(img/t_04_o.gif) ;
	background-repeat: no-repeat ;
}
.item_4 a:selected {
	background-image: url(img/t_04_a.gif) ;
	background-repeat: no-repeat ;
}
.item_4 a:hover {
	background-image: url(img/t_04_a.gif) ;
	background-repeat: no-repeat ;
}

.item_5 a {
	display: block;
	background-image: url(img/t_05_o.gif) ;
	background-repeat: no-repeat ;
}
.item_5 a:selected {
	background-image: url(img/t_05_a.gif) ;
	background-repeat: no-repeat ;
}
.item_5 a:hover {
	background-image: url(img/t_05_a.gif) ;
	background-repeat: no-repeat ;
}

.item_6 a {
	display: block;
	background-image: url(img/t_06_o.gif) ;
	background-repeat: no-repeat ;
}
.item_6 a:selected {
	background-image: url(img/t_06_a.gif) ;
	background-repeat: no-repeat ;
}
.item_6 a:hover {
	background-image: url(img/t_06_a.gif) ;
	background-repeat: no-repeat ;
}

.item_7 a {
	display: block;
	background-image: url(img/t_07_o.gif) ;
	background-repeat: no-repeat ;
}
.item_7 a:selected {
	background-image: url(img/t_07_a.gif) ;
	background-repeat: no-repeat ;
}
.item_7 a:hover {
	background-image: url(img/t_07_a.gif) ;
	background-repeat: no-repeat ;
}

.item_8 a {
	display: block;
	background-image: url(img/t_08_o.gif) ;
	background-repeat: no-repeat ;
}
.item_8 a:selected {
	background-image: url(img/t_08_a.gif) ;
	background-repeat: no-repeat ;
}
.item_8 a:hover {
	background-image: url(img/t_08_a.gif) ;
	background-repeat: no-repeat ;
}

.item_9 a {
	display: block;
	background-image: url(img/t_09_o.gif) ;
	background-repeat: no-repeat ;
}
.item_9 a:selected {
	background-image: url(img/t_09_a.gif) ;
	background-repeat: no-repeat ;
}
.item_9 a:hover {
	background-image: url(img/t_09_a.gif) ;
	background-repeat: no-repeat ;
}

.item_10 a {
	display: block;
	background-image: url(img/t_10_o.gif) ;
	background-repeat: no-repeat ;
}
.item_10 a:selected {
	background-image: url(img/t_10_a.gif) ;
	background-repeat: no-repeat ;
}
.item_10 a:hover {
	background-image: url(img/t_10_a.gif) ;
	background-repeat: no-repeat ;
}

.item_11 a {
	display: block;
	background-image: url(img/t_11_o.gif) ;
	background-repeat: no-repeat ;
}
.item_11 a:selected {
	background-image: url(img/t_11_a.gif) ;
	background-repeat: no-repeat ;
}
.item_11 a:hover {
	background-image: url(img/t_11_a.gif) ;
	background-repeat: no-repeat ;
}

/* tab underline */
.underline_1 {
	background-image: url(img/t_line_01.gif) ;
	background-repeat: repeat ;
	line-height: 3px ;
}

/* tab underline */
.underline_2 {
	background-image: url(img/t_line_02.gif) ;
	background-repeat: repeat ;
	line-height: 3px ;
}

/* tab underline */
.underline_3 {
	background-image: url(img/t_line_03.gif) ;
	background-repeat: repeat ;
	line-height: 3px ;
}

/* tab underline */
.underline_4 {
	background-image: url(img/t_line_04.gif) ;
	background-repeat: repeat ;
	line-height: 3px ;
}

/* tab underline */
.underline_5 {
	background-image: url(img/t_line_05.gif) ;
	background-repeat: repeat ;
	line-height: 3px ;
}

/* tab underline */
.underline_6 {
	background-image: url(img/t_line_06.gif) ;
	background-repeat: repeat ;
	line-height: 3px ;
}

/* tab underline */
.underline_7 {
	background-image: url(img/t_line_07.gif) ;
	background-repeat: repeat ;
	line-height: 3px ;
}

/* tab underline */
.underline_8 {
	background-image: url(img/t_line_08.gif) ;
	background-repeat: repeat ;
	line-height: 3px ;
}

/* tab underline */
.underline_9 {
	background-image: url(img/t_line_09.gif) ;
	background-repeat: repeat ;
	line-height: 3px ;
}

/* tab underline */
.underline_10 {
	background-image: url(img/t_line_10.gif) ;
	background-repeat: repeat ;
	line-height: 3px ;
}

/* tab underline */
.underline_11 {
	background-image: url(img/t_line_11.gif) ;
	background-repeat: repeat ;
	line-height: 3px ;
}

/* tab button */
.tab_button {
	line-height: 22px ;
	padding-top: 4px;
	padding-right: 5px;
}

* html .ddsmoothmenu ul li a{ /*IE6 hack to get sub menu links to behave correctly*/
	display: inline-block;
}

.ddsmoothmenu ul li {
	margin-right: 5px ;
}

.ddsmoothmenu ul li a:link, .ddsmoothmenu ul li a:visited{
	color: white;
}

/*
.ddsmoothmenu ul li a:selected{ /*CSS class that's dynamically added to the currently active menu items' LI A element*/
	background: black; 
	color: white;
}
*/

.ddsmoothmenu ul li a:hover{
	background: black; /*background of menu items during onmouseover (hover state)*/
	color: white;
}
	
/*1st sub level menu*/
.ddsmoothmenu ul li ul{
	position: absolute;
	left: 0;
	display: none; /*collapse all sub menus to begin with*/
	visibility: hidden;
}

/*Sub level menu list items (undo style from Top level List Items)*/
.ddsmoothmenu ul li ul li{
	display: list-item;
	float: none;
}

/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.ddsmoothmenu ul li ul li ul{
	top: 0;
}

/* Sub level menu links style */
.ddsmoothmenu ul li ul li a {
	background: #99d36a; /*background of menu items (default state)*/
	font: normal 13px Verdana;
	width: 140px; /*width of sub menus*/
	padding-top: 6px;
	padding-bottom: 4px;
	padding-left: 10px;
	margin-left: 1px;
	border-top-width: 0;
	border-right: 1px solid gray;
	border-bottom: 1px solid gray;
	text-decoration: none;
}
.ddsmoothmenu ul li ul li a:hover {
	background: #764f35;
	color: white;
}

.ddsmoothmenu ul li ul li a:selected { /*CSS class that's dynamically added to the currently active menu items' LI A element*/
	background: #764f35;
	color: white;
}


/* ######### CSS classes applied to down and right arrow images  ######### */

.downarrowclass{
	position: absolute;
	top: 12px;
	right: 7px;
}

.rightarrowclass{
	position: absolute;
	top: 6px;
	right: 5px;
}

/* ######### CSS for shadow added to sub menus  ######### */

.ddshadow{
	position: absolute;
	left: 0;
	top: 0;
	width: -1;
	height: 0;
	background: silver;
}

.toplevelshadow{ /*shadow opacity. Doesn't work in IE*/
	opacity: 0.8;
}